[Tasks from Mauricio TO-DO List] TB 12 new format
06/04/2015 05:08 PM - Mauricio Dos Santos

Status: Closed Start date: 06/04/2015
Priority: Normal Due date:

Assignee: Mauricio Dos Santos % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Check File Attached.

For the columns Smear Positive and Smear Negative a new filed will be created and it will be an auto calculated field. The logic is

being defined, the last idea was:

The first microscopy exam registered from 7 days before the end date of intensive phase to 7 days after the end date of

intensive phase.

Ex: consider a case that the intensive phase ends at 2nd June 2015.

So | should consider the first microscopy exam registered from 25th May 2015 to 9th June 2015.
If the exam selected is positive the case is a Smear Positive case, if not, it is a Smear Negative case

Waiting Taleb confirmation for the rule above.

History

#1 - 06/04/2015 05:26 PM - Mauricio Dos Santos

- Assignee set to Mauricio Dos Santos

#2 - 06/08/2015 04:32 PM - Mauricio Dos Santos

- Status changed from In Progress to Resolved

#3 - 09/24/2016 08:37 PM - Ricardo Memoria

- Status changed from Resolved to Closed

Files
Quarterly TB Report(From NTP , on 26 January).xls 266 KB 06/04/2015 Mauricio Dos Santos
06/27/2025 1/1



http://www.tcpdf.org

